<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.latte/1">
    <module_version install_time="1416342621059" last="true" origin="installer" specification_version="1.12.1">
        <file crc="4112786166" name="config/Modules/org-netbeans-modules-php-latte.xml"/>
        <file crc="3965508279" name="modules/locale/org-netbeans-modules-php-latte_ja.jar"/>
        <file crc="651424591" name="modules/locale/org-netbeans-modules-php-latte_pt_BR.jar"/>
        <file crc="714022089" name="modules/locale/org-netbeans-modules-php-latte_ru.jar"/>
        <file crc="2549412784" name="modules/locale/org-netbeans-modules-php-latte_zh_CN.jar"/>
        <file crc="3293089700" name="modules/org-netbeans-modules-php-latte.jar"/>
    </module_version>
</module>
